Warning: strpos() [function.strpos]: Empty delimiter in /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php on line 53

Warning: Cannot modify header information - headers already sent by (output started at /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php:53) in /mnt/storage/www/rigo.info/site/inc/actions.php on line 217
exit [rigo.info]

Keresés

A keresés eredményét lentebb láthatod. Ha nem találtad meg amit kerestél, akkor létrehozhatsz egy új oldalt a keresésed alapján Az oldal szerkesztése gombbal.

Eredmény(ek)

en:blog:vob_to_avi_using_mencoder: 14 Találatok
FATAL: cannot create directory: $TMPDIR" >&2 ; exit -1 fi INIT_DONE="yes" echo "+ init: done" >&2 ... n echo "ERROR: info called in DUMMY MODE" >&2 exit -1 fi init if [ -f "$TMPDIR/info" ]; then ec... echo "ERROR: prepare called in DUMMY MODE" >&2 exit -1 fi echo "::: preparing '$IN'" >&2 ; demux ... echo "ERROR: encode called in DUMMY MODE" >&2 exit -1 fi echo "::: encoding '$IN'" >&2 ; encode_
en:blog:vob_to_avi_using_mencoder_next_gen: 11 Találatok
"$TMPDIR/demux_done" echo "+ demux: done" >&2 ; exit 0 } function info() { if [ "$DUMMYMODE" ]; then echo "ERROR: info called in DUMMY MODE" >&2 exit -1 fi init if [ -f "$TMPDIR/info" ]; then ec... urn fi info=`info "$vob"` #echo -e "$info" #exit 0 res=`echo -e "$info" | egrep "^VIDEO:" | egre... s resolution, this is BAD - UNIMPLEMENTED" >&2 exit -1 ;; esac echo "+ video has $aspect aspect
en:blog:remote_backup_of_an_openvz_host_using_duplicity: 7 Találatok
eal "FATAL: $@" echo "-1" > $EXITCODEFILE exit -1 } # initialization do_init() { log $0 initializing... trap "do_cleanup 2>&1 | log" exit TMPDIR=`mktemp -t -d $PREFIX.XXXXXXXXXX || fa... TCODEFILE } # cleanup function (called from the "exit" bash trap) do_cleanup() { echo "cleaning up ... esac ecode=$? [ $ecode -ne 0 ] && fatal "exit code $ecode for command: $@" cat "$out" r
en:blog:monitoring_lsi_:symbios_megaraid_sas_raid_controller_found_in_several_dell_servers_using_zabbix: 4 Találatok
echo "! and edit $0 to set its location" >&2 exit 1 fi echo "+ detecting adapters" >&2 allinfo=$(... " >&2 else echo "! no adapters found" >&2 exit 1 fi tmpdir=$(mktemp -d) trap "rm -rf '$tmpdir'" exit for adapter in $adapters; do echo "+ examin... \$1 | grep '\$4' | cut -f2 -d':' | cut -b2-" >&2 exit 0 </code> {{:en:blog:monitoring_lsi:1.01.39_linu
en:blog:archive_and_remove_files_older_than_a_specified_date: 3 Találatok
echo "usage: $0 <timestamp> <directory>" exit 0 fi ts="$1" dir="$2" tmpdir=`mktemp -d` trap "rm -rf '$tmpdir'" exit touch -d "$ts" "$tmpdir/tsfile" || exit echo "+ finding files older than $ts in $dir" find "$dir" -ty
en:blog:automatize_awstats_config_file_creation: 3 Találatok
null || rm -f "$lockfile" # rm stale lockfile exit 0 fi trap "rm -f '$lockfile'" exit echo $$ > "$lockfile" awstatsdir=`dirname "$awstatsconf"` cat_apac... tats.pl -config=$cfg -update >/dev/null done exit 0 </code> {{tag>awstats awk bash util apache}}
en:blog:snortwarn: 3 Találatok
' failed" % dbname print msg, sys.exit() return _DB def db_query(query): global... print "db_query failed\n%s" % msg, sys.exit() desc={}; i=0 for r in cur.descript... of all instanaces failed\n%s" % msg, sys.exit() result={} i=0 for r in res:
en:blog:convert_video_dvd_or_iso_to_vob_using_mplayer: 2 Találatok
o2vob" else echo "error: source type unknown" exit 0 fi echo "output dir: $of" mkdir -p "$of" mkdi... /mnt" else echo "error: source type unknown" exit 0 fi find "$tmp/mnt" | egrep -vi 'VOB$' | while r
en:blog:periodically_mirror_remote_ldap_user_and_group_database: 1 Találatok
) || ( do_restore ; echo "+ FAILED! see: $LOG" ; exit -1 ) </code> {{tag>ldap bash mirror update user
en:blog:sync_jpeg_comments_and_exif_comments_of_image_files: 1 Találatok
eak;; [jJ]) break;; [cC]) exit;; esac echo "please aswer: e/j/c
en:lenny_on_x3650: 1 Találatok
m-bytes 128M --hdd 8 </code> - Do not forget to exit from VE 100 before continuing! {{tag>howto insta
en:blog:stripattach: 1 Találatok
his script requires $req to operate properly!\n" exit 0 fi done # read stdin to temporary workpad
en:blog:spyshell: 1 Találatok
ess() { gzip -9 "$myprefix".* 2>/dev/null exit 0 } trap mycompress 0 if [ "$TERM" = "dumb" ]; t
en:blog:merging_logrotate_d_files_back_again: 1 Találatok
then echo "usage: $0 [directory]" exit -1 fi ls -1 "$1" | sed 's/[.]gz$//g' | sed 's/[.
en:blog:wainting_for_samba_mounts_upon_login_to_kde: 1 Találatok
CC Attribution-Noncommercial-Share Alike 3.0 Unported
www.chimeric.de Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0